Game:CreateVariable("gr_mntgle",0);
Game:CreateVariable("gr_name1");
Game:CreateVariable("gr_name2");


--
-- Handler for new sv_* commands
--
ClientCmds = {};
--
--
function ClientCmds:Mnlist()
	Client:SendCommand("TMN"); 
end

Game:AddCommand("menu","ClientCmds:Mnlist();","menu");
Input:BindCommandToKey("\\menu","f2",1);
--
--
function ClientCmds:Msglist()
	Client:SendCommand("TMB"); 
end
Game:AddCommand("msg","ClientCmds:Msglist();","msg");
Input:BindCommandToKey("\\msg","f3",1);
--
--
function ClientCmds:Botlist()
	Client:SendCommand("TBL"); 
end
Game:AddCommand("botmnu","ClientCmds:Botlist();","botmnu");
Input:BindCommandToKey("\\botmnu","f4",1);
--
--
function ClientCmds:Nextmp(color1,color2)
	Client:SendCommand("GNM "..tostring(color1).." "..tostring(color2));
end
Game:AddCommand("nextmap","ClientCmds:Nextmp(%1,%2);","nextmap <color1> <color2>");
--
--
function ClientCmds:TogglePName()
	local name1 = getglobal("gr_name1");
	local name2 = getglobal("gr_name2");
	if (name1~="") and (name2~="") then
		if (getglobal("p_name"))==name1 then	
			setglobal("p_name", name2);
			Client:SetName(name2);
		else
			setglobal("p_name", name1);
				Client:SetName(name1);
		end
	end
end
Game:AddCommand("nevem","ClientCmds:TogglePName();","nevem");